# Configuration file

####################
# biomegroups
####################

biomegroups {
    S:BEACH <Beach:Cold Beach:Stone Beach>
    S:COLD <Cold Beach:Cold Taiga M:FrozenOcean:FrozenRiver:Fungal Forest M:Ice Mountains:Ice Plains Spikes:Mega Taiga:Mega Taiga Hills:Sky:Submerged Swamp M:Subterranean Savannah M:Volcanic Desert M>
    S:CONIFEROUS <Mega Taiga:Mega Taiga Hills>
    S:DEAD <>
    S:DENSE <Mega Spruce Taiga>
    S:DESERT <>
    S:DRY <coarseIslands M:deepWaters M:Desert M:Fungal Forest M:marsh1 M:marsh2 M:Mesa (Bryce):Mesa Plateau F M:Mesa Plateau M:patchyIslands M:Savanna M:Savanna Plateau M:Sky:sludgePlains M:Submerged Swamp M:swamplands M:Ulterior Outback M:Undergound Jungle M:Volcanic Desert M>
    S:END <Sky>
    S:FOREST <Extreme Hills+:Flower Forest:Mega Spruce Taiga:Mega Taiga:Mega Taiga Hills:Mesa Plateau F M>
    S:FROZEN <>
    S:HILLS <Cold Taiga M:Elysian Fields M:Elysian Forest M:Extreme Hills M:Extreme Hills+ M:Flower Forest:Ice Plains Spikes:Jungle M:Mega Taiga Hills:Savanna M:Savanna Plateau M:Submerged Swamp M:Taiga M:Undergound Jungle M>
    S:HOT <coarseIslands M:deepWaters M:Desert M:Jungle M:marsh1 M:marsh2 M:Mesa (Bryce):Mesa Plateau F M:Mesa Plateau M:patchyIslands M:Savanna M:Savanna Plateau M:sludgePlains M:swamplands M>
    S:JUNGLE <>
    S:LUSH <>
    S:MAGICAL <>
    S:MESA <>
    S:MOUNTAIN <Extreme Hills+:Ice Mountains>
    S:MUSHROOM <>
    S:NETHER <>
    S:OCEAN <Deep Ocean:FrozenOcean>
    S:PLAINS <coarseIslands M:deepWaters M:Desert M:Fungal Forest M:marsh1 M:marsh2 M:Mesa (Bryce):Mesa Plateau M:patchyIslands M:sludgePlains M:Subterranean Savannah M:swamplands M:Ulterior Outback M:Volcanic Desert M>
    S:RIVER <FrozenRiver>
    S:SANDY <Desert M:Mesa (Bryce):Mesa Plateau F M:Mesa Plateau M>
    S:SAVANNA <coarseIslands M:deepWaters M:marsh1 M:marsh2 M:patchyIslands M:Savanna M:Savanna Plateau M:sludgePlains M:swamplands M>
    S:SNOWY <Cold Beach:Cold Taiga M:FrozenOcean:FrozenRiver:Ice Mountains:Ice Plains Spikes:Subterranean Savannah M>
    S:SPARSE <Extreme Hills+:Savanna M:Savanna Plateau M>
    S:SPOOKY <>
    S:SWAMP <Swampland M>
    S:WASTELAND <>
    S:WATER <>
    S:WET <Jungle M:Swampland M>
}


